<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="44">
    <author>Udruzenje nezavisnih modera</author>
    <version>1.0.0.0</version>
    <title>
        <en>Deutz Fahr Torpedo RX 170</en>
    </title>
	<description>
        <en>
            <![CDATA[RX 170
            
Price: 39000€
Power: 175HP
]]>
        </en>
        <de>
            <![CDATA[RX 170
            
Preis: 39000€
Leistung: 170HP
]]>
        </de>
        <fr>
            <![CDATA[RX 170
            
Prix: 39000€
Puissance: 170HP
]]>
        </fr>
    </description>
    <iconFilename>store/icon.dds</iconFilename>
    <multiplayer supported="true"/>
	
	<l10n>
		<text name="frontWeight">		
			<en>Weight</en>	
			<de>Gewicht</de>	
		</text>
	</l10n>
	

    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="RX170.xml"/>
    </storeItems>

	

</modDesc>
